/* #top-toolbar-2 {
    border-bottom: 1px solid #2b2b43;
    gap: 15px;
    pad:10px;
} */
#top-toolbar-2 {
    position:relative;
    display: flex; flexDirection: row;
    align-items:center;
    background: #131722;
    overflow: scroll;
}
#top-toolbar-1 {
    border-bottom: 1px solid #2b2b43;
    gap: 5px;
    position:relative;
    /*CENTER ALIGNMENT*/
    display: flex; 
    align-items:center;
    /*===============*/
    flexDirection: row;
    background: #131722;
    /* zIndex:4; */
}

.ticker-item {
    border: 1px solid #363c4e;
    /* padding: 5px; */
    font-size: 10px;
    display: flex;
    color: white;
    align-items: center;
}

.dropdown-item {
    /* minheight: 1vh;
    font-size: 10px;
    height:20px; */
    display: flex;
    align-items: center;
    font-size: 10px;
    background-color: black;
}

.btn-tool {
    background: transparent;
    border: none;
    color: #d1d4dc;
    cursor: pointer;
    font-size: 10px;
    height: 15px;
    width: auto;
    /*CENTER ALIGNMENT*/
    display: flex; 
    align-items:center;
    /*===============*/
}
.btn-border {
    borderWidth: 5px;
    background: transparent;
    /* Options: solid, dashed, dotted, double, groove*/
    borderStyle: solid;
    borderColor: blue;
    /*Rounds the corners*/
    borderRadius: 5px; 
}
.btn-tool:hover {
    background: #2a2e39;
}

.separator {
    width: 1px;
    height: 10px;
    background: #363c4e;
}